Vai al contenuto

marco38

Membri
  • Numero messaggi

    20
  • Registrato

  • Ultima Visita

Contenuti inviati da marco38

  1. marco38

    [Thread Ufficiale] IL-2 Sturmovik

    Innanzitutto grazie per la risposta Adesso controllero' quel link e la guida...ma una cosa non mi è chiara...e cioè ... la 4.09 beta che gira per la rete,verra' quindi cmq "annullata" dalla prossima "4.09 PLUS",che hai citato sopra ?? Se si...allora mi conviene evitare di scaricare la Beta ed attendere la Plus....ho capito bene ?? Ciao e grazie ancora
  2. marco38

    [Thread Ufficiale] IL-2 Sturmovik

    Misà che non ci vola piu' nessuno a IL-2 1946 !?!?
  3. marco38

    [Thread Ufficiale] Falcon 4.0

    Grazie....lo provero' senz'altro
  4. marco38

    [Thread Ufficiale] Falcon 4.0

    Grazie...vado a provarlo subito Scusa la domanda forse stupida...ma si scarica gratis o è a pagamento ?? Per cio' che riguarda le Patches di Falcon AF...mi confermi ( tu o chi x te...) che la "1.0.13" è l'ultima al momento ?? Ciao e grazie ancora
  5. marco38

    [Thread Ufficiale] IL-2 Sturmovik

    Up ?? Allora...ho cmq portato avanti il "lavoro"...aspettando ancora volentieri i vostri consigli...e dopo aver installato "IL-2 1946"....ho installato la patch 4.08. A questo punto,leggendo qua' e là,ho notato che spesso viene fatto il nome di un ulteriore Patch...la 4.09...ma si dice che sia ancora una Beta...(anche se qualcuno afferma che è ben fatta). A 'sto punto...qualcuno di voi saprebbe dirmi se è il caso d'installarla oppure no ?? Un ultima cosa... Sempre collegata alla Patch Beta sopracitata...ho scoperto che esiste un modo per tradurre il testo di "IL-2 1946",in italiano... cosi' ho scaricato la patch...ed ho installato il tutto all'interno del gioco....senza dimenticare poi,d'installare prima un certo "ENG_Sound_Mod" (o qualcosa di simile...sto andando a memoria),altrimenti la patch italiana non funzionerebbe ( cosi' è scritto nelle istruzioni...). A questo punto pero',mi sorge un dubbio e per questo volevo,sempre che sia possibile,essere aiutato da qualcuno piu' esperto del sottoscritto o che cmq abbia ga' provato questa patch... il dubbio è che,dopo che dopo averla installata in IL-2 '46...mi ritrovo si, tutti i menu/opzioni varie ( e anche all'interno dell'aereo in azione) i testi in Italiano...ma se vado poi ad iniziare una campagna...qui mi ritrovo le istruzioni di ogni missione,in Russo...nemmeno in Inglese come avevo prima...ma proprio un incomprensibile (almeno per me) lingua Russa. A questo punto, ho sbagliato io qualche cosa...oppure è proprio cosi'....cioè....anche se si mette la Patch "Italiana"....rimarra "NON Italiano",o cmq in Russo...il Breafing delle missioni ?? Spero che qualcuno l'abbia provata e possa darmi un aiuto per questo mio dubbio. Grazie e a presto....spero
  6. marco38

    [Thread Ufficiale] Falcon 4.0

    Salve a tutti. Come ho fatto con IL-2 ( nell'apposito thread ufficiale),anche con Falcon 4.0 ("AF" per la precisione)vengo a chiedere qui, informazioni e consigli a voi "esperti", dopo che ho appena reinstallato il "vecchio" e caro simulatore dell'F-16. Veniamo al dunque senza tante chiacchiere (le mie) che ai piu' poco interesseranno Allora...come detto sopra,ho installato "Falcon 4.0 Allied Force"...al momento,senza nessunissima patch ufficiale o meno...cosi'...solo la prima installazione "pulita". Ora...siccome da quando l'ho utilizzato l'ultima volta,sono passati diversi mesi...immagino (anzi,sono quasi sicuro,leggendo in questo e in altri forum di riferimento...)che siano usciti altri updates "indispensabili"...ebbene...calcolando che io,sul mio HD,ho gia' le seguenti patch : "1.0.11"...1.0.12" e 1.0.13" (spero di averle scritte bene )...cosa mi manca ancora per poter riprendere a divertirmi ( e a "studiare" ) con il "Falchetto" ?? Vi saluto e vi ringrazio anticipatamente.
  7. marco38

    [Thread Ufficiale] IL-2 Sturmovik

    Allora....non so' se questo thread sia ancora in "vita" o meno e se la sezione è quella giusta...ma tant'è...io ci provo Avendo formattato,dopo un bell' Update Hardware (SK Video + Processore),il mio PC...mi è rivenuta voglia di provare ( cosa fatta pochissimo da quando un 4/5 mesi fà,trovai "IL-2" e "IL-2 1946" buttati' là,da una parte,in un supermercato della mia città,a 6 Euro)...dicevo...mi è venuta voglia di riprovare. Ora però...dopo tutto 'sto tempo...mi sorgono i "soliti" dubbi sui vari Update/Patches usciti nel periodo passato,dall'ultima volta che avevo IL-2 , sul mio PC Quindi...vengo alle mie richieste di "aiuto/consiglio" ...che se possono essere risolte bene...altrimenti amici come prima Allora...ecco i miei punti da "risolvere" -1) Penso di aver capito (leggendo un po' in giro...),che se posseggo IL-2 1946, è inutile che installo anche il precedente IL-2 ...poichè il 1946....comprende tutti e due...esatto...o sto' dicendo una caxxata ?? -2) Se installo soltanto "IL-2 1946"...mi dite per favore...quali patch (ufficiali e/o non ) mi occorono e in che sequenza installarle ?? -3) Installando invece anche il primo "IL-2 Sturmovik"...per provarlo da solo...cosi',come era senza il "1946" è proprio inutile...o magari puo' essere ancora "divertente" ?? E se si...che patch ( e dove) devo/posso scaricare per aggiornarlo il piu' possibile (premesso che io ho già i seguenti 2 files : il2upgrade_1.1a e il2upgrade_1.2) ?? Per ora questo... Spero di non aver chiesto "troppo" e vi ringrazio in anticipo per eventuali risposte.
  8. marco38

    [Thread Ufficiale] IL-2 Sturmovik

    Salve a tutti ragazzi.... Gia' sono stato gentilmente aiutato da un esperto "amico" di questo forum,in un altro thread da me aperto,per chiedere info riguardanti IL 2 e Lock On in generale. Ma ora visto che qui c'è un thread ufficiale solo per "IL2"....chiedero' qui' i consigli/aiuti per questo simulatore . Allora brevemente....... ho comprato IL 2 Sturmovik (il primo),perchè ho trovato un offertissima (6,90 in un centro comm.....buttato là....da una parte...insieme Lock On....) e ne ho approfittato. Ora.....premettendo che sono stato gia' consigliato a compare direttamente "IL2 1946" (o cmq aggiornarlo con tutte le patch uscite fino ad ora....a pagamento....) e premettendo che lo faro' al piu' presto.....volevo solo chiedere un paio di cose al volo,se possibile : -1) A prescindere dal comprare "IL2-1946" (o aggiornare a pagamento il tutto....),c'è cmq una,o piu' patch,NON a pagamento,che aggiornano/migliorano IL-2 "base" che ho io ?? -2) Lo sto provando da poche ore.....ma non riesco a settare il mio Joystick ("Logitech WingMan Force 3D FF")......vedo solo delle opzioni per la tastiera.....come devo fare ??? Non è che non si puo' usare il mio (o tutti in generale...)Joystick e si puo' usare SOLO la tastiera ??? Ciao e grazie in anticipo per eventuali risposte. EDIT : Risolto il punto "2"
  9. marco38

    Lock On e StarForce....Help me !

    Allora....sto ancora aspettando che mi arrivi "Lock On GOLD" (l'ho ordinato al mio negoziante di fiducia senza nemmeno la garanzia che lo avrò mai... ...),siccome ho letto che usa come protezione lo "StarForce",la cosa mi preoccupa,visto che io con questa protezione,ho avuto diversi problemi con due giochi in particolare ("Codename Panzers: Phase Two" e "GTR" ...ORIGINALI...naturalmente ...)che mi hanno "impicciato" tutto il PC....(cmq non sono il solo...sono tantissimi coloro che hanno avuto problemi con questa protezione...leggere su vari forum di riferimento...). Ora,il mio dubbio sorge spontaneo. Volevo sapere come vi siete trovati voi con questa protezione (quella di Lock On Flaming Cliffs) Avrò ancora problemi come mi successe tempo fa' ???? L'unica differenza da allora...è che oggi ho un altro PC (molto piu' potente rispetto al precedente...) e spero,che possiate darmi consigli e rassicurazioni,voi che gia' avete il gioco. Grazie e a presto
  10. marco38

    Lock On e StarForce....Help me !

    Grazie anche a te BuRn
  11. marco38

    Lock On e StarForce....Help me !

    Rega'....non litigate adesso...mi raccomando.... ...ho aperto solo questo topic per avere delle informazioni piu' precise su questa protezione...visto che dall'ultima volta che avevo avuto a che fare con essa,è passato qualche annetto...magari pensavo/speravo che con le ultime versioni di StarForce...avessero migliorato qualcosa in fatto di "Invadenza" eccessiva dei nostri PC. Poi, anche io compro giochi nuovi....oramai ho la mia "nicchia" di preferiti (In particolare simulatori di Volo/Guida....e poi Manageriali/Strategici...) e quelli voglio...nuovi e originali,sia chiaro. Pero',è vero anche che,spesso,uno si fa' una copia,per tenersi sempre bello,pulito e nuovo, l'originale.....non per forza per risparmiare (o peggio ancora, guadagnarci illegalmente...)....tutto qui. Cmq....alla fine delle chiacchiere,nemmeno voi mi date la certezza che i problemi con questa "benedetta/maledetta" protezione siano migliorate ....vabbè...tant'è....aspettero' cmq con impazienza il gioco (semmai riusciro' ad averlo....) Originale,poi valuterò la situazione. Anche perchè mi sono scaricato una Utility,ufficiale( "sfdrvrem"),che al momento che uno vuole disinstallare il gioco,cancellerà tutti(o quasi...),i driver della staforce dal nostro PC....piu' quell'altra cosa di andare a controllare,e cancellare eventualmente,in "Gestione Periferiche"(Periferiche Nascoste)altri driver ancora installati......ma immagino che io stia dicendo una cosa che sara' stata dibattuta altre mille volte . Vi saluto e vi ringrazio e alla prox. P.S. @ "skettles" : sono daccordo con te,su Falcon 4.0...come scritto nell'ultimo mio post di questo thread : http://www.aereimilitari.org/forum/index.p...=20entry92029 Ma le 500 pagine...intendi quelle del Manuale di Lock On ???? Se si...allora le 600 o 700 pagine (non ricordo di preciso ora...perchè cmq sono disposte a capitoli e sottocpaitoli e altro...) di Falcon 4.0 di Microprose,dove me le metti???
  12. marco38

    Delusione Falcon AF

    Rega'....io con Open Falcon.....ho riscoperto un gioco(simulatore) "Nuovo"..... tenete presente che ho Falcon 4.0 (quello vero...il Primo della Microprose... ...)dal 1999.....ma lo usai per un annetto...non di piu',,,soprattutto perchè all'epoca,ricordo che con il mio "Pentium III" 350 (che bei ricordi...eh??? ) e due Sk video (una matrox 250 e una Voodoo 2 3dfx) ,non riuscivo proprio a farlo girare bene.....(come adesso....Flight Sim X, che gira con problemi anche su PC molto potenti.....)...ebbene....ora,con questo addon....lo sto riscoprendo sotto tutto un altro aspetto.....e visto anche le prove che ha fatto "skettles"....premettendo che non è nemmeno facile trovare nei negozi F4 AF ....rimarro con il mio caro Falco 4.0 vecchio/nuovo Ciao e scusate...era solo uno sfogo...positivo...
  13. marco38

    Patch piccolo dubbio

    Grazie...infatti lo sto facendo ...e cmq...devo dire,non è affatto male...anzi....insomma,un bel sdimulatore...come lo ricordavo. Intanto l'ho ordinato al negozio (la versione GOLD....a proprosito mi confermi che con "lomac Gold" avro' sia la Base che Flamming Cliff ???)...solo che dovro' aspettare un po' di tempo (loro mi hanno detto poco...io temo molto ...troppo... ). Ciao e grazie
  14. marco38

    Ciao a tutti

    Eccomi qui....un saluto a tutti da me,Marco....un "bambino giocherellone" di 40 anni e passa....(il nick che uso,è un po' "vecchiotto" ...)che ha riscoperto in questi ultimi mesi, l'emozione di utilizzare un simulatore di Volo (mia prima e vera passione da quando ho comprato un PC nel lontano '98 ...). Cmq...per non farla tanto lunga,di nuovo un saluto a tutti e scappo subito nella sezione giusta,per chiedere qualche info piu' precisa su "Lock On".....piu' in la' chiedero anche per il mai "morto" "Falcon 4.0 . A presto...Ciooo!!!
  15. marco38

    Delusione Falcon AF

    Grazie...attendero' il tuo mp Ma che tu sappia......in questo pack,sono per caso comprese le "famose" patches rilasciate all'epoca (1.10 eFalcon...1.07 ita...1.08 US...e simili)??? Grazie ancora e ciao
  16. marco38

    Delusione Falcon AF

    Ragazzi ciao......siccome ho aperto un altra discussione su Falcon 4.0 (il primo) qui : http://www.aereimilitari.org/forum/index.php?showtopic=4863 proprio oggi, nell'attesa che riceva qualche info da quella parte(anzi...se volete,date un occhiatina ),volevo approfittare di quest'altra discussione,per chiedere delle cose veloci: -1) Se installo "Falcon 4"(tu intendi quello del'98/99 della Microprose,esatto???...),posso installarci sopra soltanto il "Red Viper Package" (che non so' nemmeno che cosa sia... ...)senza installare tutta quella serie di Patches e Fix/Addon vari (1.07 ITA...1.08 US...SP4....ecc...ecc...)...cioè...proprio solo come hai scritto tu :"Falcon 4.0" + (solo) "Red Viper Package "....e poi via,a combattere nei cieli blu dipinti di blu ??? -2) Se cosi fosse...dove posso scaricare questo Pacco Red Viper??? -3) Io ho la versione Italiana di F4 - Microprose e il Manuale in Italiano....vanno sempre bene anche con questo Addon??? Grazie e ciao.....e,se volete/potete... ...controllate e datemi anche una rispostina nella mia discussione che ho "linkato" sopra P.S. Per quanto riguarda invece l'ultimo "Falcon 4 AF"...per chi,magari,abbia informazioni piu' precise delle mie: A Roma,pensate che ancora sia possibile trovarlo nei negozi ???
  17. marco38

    Patch piccolo dubbio

    Ragazzi...cosi',solo per curiosita'....ma se nell'attesa,che immagino non sara' cmq troppo breve (che lo prenda al negozio oppure online...),io mi metta a fare qualche missione o "giretto" con la versione che ho io,la Base con la patch 1.02,magari,cmq,puo' essere una sorta di allenamento??? Mi ricordo che ci giocai un mesetto circa,quando lo presi alcuni anni fa'...poi non l'ho mai piu' usato,troppi problemi e bug vari,non l'ho mai provato nemmeno con le prime due patch ufficiali (appunto la 1.01 e la 1.02...). Che dite...sarebbe una perdita di tempo,visto che è cambiato tutto o quasi??? Ciao
  18. marco38

    Patch piccolo dubbio

    Grazie ragazzi....mi metto subito a controllare i vostri link .....sperando cmq...che io possa comprarlo dal mio negoziante. A presto.
  19. marco38

    Patch piccolo dubbio

    Grazie di nuovo Ok...sei stato gentilissimo e preciso. Ora mi regolerò di conseguenza,penso che alla fine comprerò "LOMAC Gold" che visto il prezzo(15 Euro...)ne vale senz'altro la pena,inoltre,come confermato da te,contiene sia la "base" che "FC",quindi mi conviene 'sta versione........poi comincerò con gli aggiornamenti....approfittando ancora della vostra competenza e gentilezza,per eventuali problematiche che mi si verranno eventualmente a creare . Per ora chiudo qui e,ringraziandoti ancora. Ciao !!! P.S. Poichè proprio pochi minuti fa',il mio negoziante,che ieri era convintissimo,oggi invece,mi ha fatto sapere che potrei avere grossi problemi a reperire sia l'uno che l'altro....e la cosa comincia a preoccuparmi un po' ....volevo sapere,da chi magari le ha comprate da pochissimo tempo,se cmq,queste due versioni(FC e Gold),sono ancora reperibili nei "classici" negozi di videogiochi e se eventualmente non fosse cosi...come potrei optare per acquistarli? Ditemi che cmq esiste una soluzione alternativa......vi prego
  20. marco38

    Patch piccolo dubbio

    Per prima cosa grazie per la risposta ...poi.... Allora....il problema ora è,come hai detto tu,quello di trovare in vendita "FC" (ho gia' imparato il significato ,leggendo i vari post in questo forum )nei negozi della mia città (roma...)....pero'....ho chiamato ieri sera,un negozio dove mi servo di solito.....ebbene,mi ha detto che,volendo,potrebbe trovarmi,con buone possibilita' di riuscita "FC" ...altrimenti,posso prenotargli,perchè non lo ha in negozio, "Lock On ...Gold" a 15 Euro (a proposito...è normale questo prezzo cosi' basso???). Adesso faccio,a te o ad altri che potranno/vorranno rispondermi,alcune domande,anche se piu' o meno mi hai dato ottime indicazioni gia' sopra.....diciamo che ora ricapitoliamo : -1) Mi confermi che se compro "Lock On:Modern Air Combat_GOLD", il tutto è gia' composto da LOMAC e da Flaming Cliffs ? -2) Se si,devo aggiornarlo solo con la 1.12b ...oppure,prima,anche con la 1.11 e la 1.12a ??? -3) Collegandomi al punto "2",visto che precedentemente hai consigliato all'amico "merkava" ,di installare direttamente e solo la 1.12b ...quale eventualmente delle prime due in quella pagina,dovrei scaricare??? -4) Il manuale all'interno delle 2 versioni (LOMAC Gold e/o FC)è completamente in inglese??? E quello che ho io,in Italiano,(scaricato ai tempi della versione base...)non è proprio piu' utilizzabile??? Con questo ti/vi saluto e perdonate se mi dilungo un po' troppo in questi miei iniziali post....ma giuro,che dopo che avro' capito come riorganizzarmi,dopo questo lungo periodo di inutilizzabilità,del "nostro" caro Simulatore,saro' molto piu' sintetico... Grazie ancora e alla prossima
  21. marco38

    Patch piccolo dubbio

    Ciao a tutti ragazzi...sono nuovo di questo interessante forum. Allora...volevo collegarmi a questa discussione,per non aprirne un altra "simile" (eventualmente lo faro' in futuro), per sapere alcune cose che mi assillano. Mi è rivenuta voglia dopo mesi e mesi di "assenza",di reinstallare il bellissimo "Lock On:Modern Air Combat (quello distribuito qualche anno fa' dalla Ubisoft...tutto in inglese....la "base" praticamente). Ora....dopo tutto sto tempo...mi ritrovo alquanto "spiazzato"....nel senso che ho visto che sono uscite diverse Patches e praticamente...non riesco piu' ad orientarmi. Per sempio,leggendo i post precedenti in questa discussione,ho notato che è stato postato un link...ad alcune patch (1.11 o 1.12 a-b...) che pero'ho visto che non sono (o almeno io,penso che non sono...)per la mia versione. Anche perchè,io, ho scaricato solo un paio di patch fino ad ora ( 1.01 e 1.02) dal sito ufficiale di "LOMAC" e cioè qui : http://www.lo-mac.com/updates.php A questo punto....vi porgo delle domande per i miei dubbi: -1) Le patches che ho scaricato io (1.01 e 1.02) sul sito ufficiale che ho linkato sopra,valgono sempre per la mia versione....sono quelle giuste??? -2) Invece....di tutte quelle che sono pronte per essere scaricate,qui : http://www.virtual-jabog32.de/index.php?se...bcat=17&lang=en quale è,eventualmente,quella che dovrei scaricare io, per la mia versione (base ???) di L.O.M.A.C. ??? Grazie in anticipo per eventuali risposte e scusate se mi sono troppo dilungato. Ciao e a presto
×